.show{position:relative;}
.show_menu>a{width:190px;height: 46px; background:url(../images/show_menu.jpg) no-repeat; cursor:pointer; position:relative; z-index:999; display:block;}
.show_menu>a:hover, .show:hover .show_menu>a, .sf-menu li{ background-position: 0 -46px;}
nav{ position:relative;width:190px; min-height:200px;}
.sf-menu{ margin-top:-1000px;padding:36px 0 0 19px;}
.sf-menu ul {position:absolute;top:-999em;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}
.sf-menu>li{ float:none; margin-bottom:20px;}
.sf-menu>li>a{display:inline-block;position:relative;font-size: 18px; line-height: 22px; padding-left:20px; color:#1c1c1c; text-transform:uppercase; background:url(../images/nav_a.png) 0 5px no-repeat;}
.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{ color:#385b77; background-position: 0 -27px;}
.sf-menu>li.current>a{ color:#59257e; background-position: 0 5px;}
.sf-menu>li>ul>span{ display:block; width:11px;height: 19px; left:-11px; position:absolute; background:url(../images/sub_span.png) no-repeat; top:74px;}
/*================================>> 2 Level <<========================================*/
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:110px;top:-73px;width: 146px;padding:20px 0 3px 20px;border: 1px solid #d4d4d4; background:url(../images/sub_ul.jpg) repeat-x #f2f2f2;/* match top ul list item height */z-index:99}
.sf-menu li li{ background:url(../images/sub_marker.png) 0 6px no-repeat; padding-left:10px; margin-bottom:14px;}
.sf-menu li li a{ font-family:Arial, Helvetica, sans-serif;font-size: 14px; line-height: 18px; color:#1c1c1c;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color:#256ba3;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:149px !important;top:-8px !important;width: 155px !important;padding:0 0 0 0 !important;/* match top ul list item height */z-index:99; background:none !important; border:none !important;}
.sf-menu li li li{ background:none !important;padding:0 0 0 0 !important;margin: 0 0 1px 0 !important;}
.sf-menu li li li a{ background:url(../images/sub_marker2.png) 8px 17px no-repeat #1d1d1d; color:#fff !important; padding:10px 0 7px 17px; display:block;}
.sf-menu li li li a:hover{ background-color:#385b77;}
